Subject: [Q] Dmol .outmol file

From: [email-masked] (Motohiro NAKANO)
Date: Sun, 13 Sep 1998 16:47:35 -0700

Dear CCL'ers,

Hello.  I have a question about the file format of .outmol files
generated by the MSI's Dmol program.

Recently I tried to calculate a conjugate system by Dmol
in order to know pi- and sigma-electron population, respectively.
Dmol provided me a result of population analysis for each
irreducible representation.  But when I summed up populations
on a specific atom over all irreducible representations,
it doesn't agree with the Mulliken atomic charge.

Maybe I have a misunderstanding in reading the .outmol file.
You can read my .outmol file at
  http://chehend1.ucsd.edu/~mnakano/c6br2o40.outmol
Any suggestion is welcome.  Thank you.